# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
#
# Translators:
# Slava Zanko <slavazanko@gmail.com>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: Midnight Commander\n"
"Report-Msgid-Bugs-To: http://www.midnight-commander.org/\n"
"POT-Creation-Date: 2012-03-19 19:08+0300\n"
"PO-Revision-Date: 2012-02-14 08:51+0000\n"
"Last-Translator: Slava Zanko <slavazanko@gmail.com>\n"
"Language-Team: Serbian (http://www.transifex.net/projects/p/mc/language/"
"sr/)\n"
"Language: sr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2)\n"

msgid "Warning: cannot load codepages list"
msgstr ""

msgid "7-bit ASCII"
msgstr ""

#, c-format
msgid "Cannot translate from %s to %s"
msgstr "Не могу да преведем из %s у %s"

msgid "Event system already initialized"
msgstr ""

msgid "Failed to initialize event system"
msgstr ""

msgid "Event system not initialized"
msgstr ""

msgid "Check input data! Some of parameters are NULL!"
msgstr ""

#, c-format
msgid "Unable to create group '%s' for events!"
msgstr ""

#, c-format
msgid "Unable to create event '%s'!"
msgstr ""

#, c-format
msgid ""
"File \"%s\" is already being edited.\n"
"User: %s\n"
"Process ID: %d"
msgstr ""

msgid "File locked"
msgstr "Датотека је закључана"

msgid "&Grab lock"
msgstr "&Заузми катанац"

msgid "&Ignore lock"
msgstr "З&анемари катанац"

#, c-format
msgid "Cannot create %s directory"
msgstr ""

msgid "FATAL: not a directory:"
msgstr ""

#, c-format
msgid "An error occured while migrating user settings: %s"
msgstr ""

#, c-format
msgid ""
"Your old settings were migrated from %s\n"
"to Freedesktop recommended dirs.\n"
"To get more info, please visit\n"
"http://standards.freedesktop.org/basedir-spec/basedir-spec-latest.html"
msgstr ""

#, c-format
msgid ""
"Your old settings were migrated from %s\n"
"to %s\n"
msgstr ""

msgid "Search string not found"
msgstr ""

msgid "Not implemented yet"
msgstr ""

msgid "Num of replace tokens not equal to num of found tokens"
msgstr ""

#, c-format
msgid "Invalid token number %d"
msgstr ""

msgid "Regular expression error"
msgstr ""

msgid "&Normal"
msgstr ""

msgid "Re&gular expression"
msgstr ""

msgid "He&xadecimal"
msgstr ""

msgid "Wil&dcard search"
msgstr ""

#, c-format
msgid ""
"Unable to load '%s' skin.\n"
"Default skin has been loaded"
msgstr ""

#, c-format
msgid ""
"Unable to parse '%s' skin.\n"
"Default skin has been loaded"
msgstr ""

#, c-format
msgid ""
"Unable to use '%s' skin with 256 colors support\n"
"on non-256 colors terminal.\n"
"Default skin has been loaded"
msgstr ""

msgid "Function key 1"
msgstr "Функц. тастер 1"

msgid "Function key 2"
msgstr "Функц. тастер 2"

msgid "Function key 3"
msgstr "Функц. тастер 3"

msgid "Function key 4"
msgstr "Функц. тастер 4"

msgid "Function key 5"
msgstr "Функц. тастер 5"

msgid "Function key 6"
msgstr "Функц. тастер 6"

msgid "Function key 7"
msgstr "Функц. тастер 7"

msgid "Function key 8"
msgstr "Функц. тастер 8"

msgid "Function key 9"
msgstr "Функц. тастер 9"

msgid "Function key 10"
msgstr "Функц. тастер 10"

msgid "Function key 11"
msgstr "Функц. тастер 11"

msgid "Function key 12"
msgstr "Функц. тастер 12"

msgid "Function key 13"
msgstr "Функц. тастер 13"

msgid "Function key 14"
msgstr "Функц. тастер 14"

msgid "Function key 15"
msgstr "Функц. тастер 15"

msgid "Function key 16"
msgstr "Функц. тастер 16"

msgid "Function key 17"
msgstr "Функц. тастер 17"

msgid "Function key 18"
msgstr "Функц. тастер 18"

msgid "Function key 19"
msgstr "Функц. тастер 19"

msgid "Function key 20"
msgstr "Функц. тастер 20"

msgid "Backspace key"
msgstr "Таст. `Backspace'"

msgid "End key"
msgstr "Таст. `End'"

msgid "Up arrow key"
msgstr "Стрелица нагоре"

msgid "Down arrow key"
msgstr "Стрелица надоле"

msgid "Left arrow key"
msgstr "Стрелица налево"

msgid "Right arrow key"
msgstr "Стрелица надесно"

msgid "Home key"
msgstr "Таст. `Home'"

msgid "Page Down key"
msgstr "Таст. `Page Up'"

msgid "Page Up key"
msgstr "Таст. `Page Down'"

msgid "Insert key"
msgstr "Таст. `Insert'"

msgid "Delete key"
msgstr "Таст. `Delete'"

msgid "Completion/M-tab"
msgstr "Допуна/M-tab"

msgid "Back Tabulation S-tab"
msgstr ""

msgid "+ on keypad"
msgstr "Сиви +"

msgid "- on keypad"
msgstr "Сиви -"

msgid "Slash on keypad"
msgstr "Сиви /"

msgid "* on keypad"
msgstr "Сиви *"

msgid "Escape key"
msgstr ""

msgid "Left arrow keypad"
msgstr "Сива стрел. налево"

msgid "Right arrow keypad"
msgstr "Сива стрел. надесно"

msgid "Up arrow keypad"
msgstr "Сива стрел. нагоре"

msgid "Down arrow keypad"
msgstr "Сива стрел. надоле"

msgid "Home on keypad"
msgstr "Сиви `Home'"

msgid "End on keypad"
msgstr "Сиви `End'"

msgid "Page Down keypad"
msgstr "Сиви `Page Down'"

msgid "Page Up keypad"
msgstr "Сиви `Page Up'"

msgid "Insert on keypad"
msgstr "Сиви `Insert'"

msgid "Delete on keypad"
msgstr "Сиви `Delete'"

msgid "Enter on keypad"
msgstr "Сиви `Enter'"

msgid "Function key 21"
msgstr ""

msgid "Function key 22"
msgstr ""

msgid "Function key 23"
msgstr ""

msgid "Function key 24"
msgstr ""

msgid "A1 key"
msgstr ""

msgid "C1 key"
msgstr ""

msgid "Plus"
msgstr ""

msgid "Minus"
msgstr ""

msgid "Asterisk"
msgstr ""

msgid "Dot"
msgstr ""

msgid "Less than"
msgstr ""

msgid "Great than"
msgstr ""

msgid "Equal"
msgstr ""

msgid "Comma"
msgstr ""

msgid "Apostrophe"
msgstr ""

msgid "Colon"
msgstr ""

msgid "Exclamation mark"
msgstr ""

msgid "Question mark"
msgstr ""

msgid "Ampersand"
msgstr ""

msgid "Dollar sign"
msgstr ""

msgid "Quotation mark"
msgstr ""

msgid "Percent sign"
msgstr ""

msgid "Caret"
msgstr ""

msgid "Tilda"
msgstr ""

msgid "Prime"
msgstr ""

msgid "Underline"
msgstr ""

msgid "Understrike"
msgstr ""

msgid "Pipe"
msgstr ""

msgid "Left parenthesis"
msgstr ""

msgid "Right parenthesis"
msgstr ""

msgid "Left bracket"
msgstr ""

msgid "Right bracket"
msgstr ""

msgid "Left brace"
msgstr ""

msgid "Right brace"
msgstr ""

msgid "Enter"
msgstr ""

msgid "Tab key"
msgstr ""

msgid "Space key"
msgstr ""

msgid "Slash key"
msgstr ""

msgid "Backslash key"
msgstr ""

msgid "Number sign #"
msgstr ""

#. TRANSLATORS: Please translate as in "at sign" (@).
msgid "At sign"
msgstr ""

msgid "Ctrl"
msgstr ""

msgid "Alt"
msgstr ""

msgid "Shift"
msgstr ""

msgid "The TERM environment variable is unset!\n"
msgstr "Променљива љуске `TERM' није постављена!\n"

#, c-format
msgid ""
"Screen size %dx%d is not supported.\n"
"Check the TERM environment variable.\n"
msgstr ""
"Величина екрана %dx%d није подржана.\n"
"Проверите променљиву љуске `TERM'.\n"

msgid "Warning"
msgstr "Упозорење"

msgid "Pipe failed"
msgstr ""

msgid "Dup failed"
msgstr ""

msgid "Error dup'ing old error pipe"
msgstr ""

#, c-format
msgid "Directory cache expired for %s"
msgstr "Остава директоријума је истекла за %s"

msgid "bytes transferred"
msgstr ""

msgid "Starting linear transfer..."
msgstr "Покрећем линеарни пренос..."

msgid "Getting file"
msgstr "Добављам датотеку"

msgid "Changes to file lost"
msgstr "Измене у датотеци су изгубљене"

#, c-format
msgid "%s is not a directory\n"
msgstr "%s није директоријум\n"

#, c-format
msgid "Directory %s is not owned by you\n"
msgstr "Не поседујете директоријум %s\n"

#, c-format
msgid "Cannot set correct permissions for directory %s\n"
msgstr "Не могу да поставим исправне дозволе за директоријум %s\n"

#, c-format
msgid "Cannot create temporary directory %s: %s\n"
msgstr "Не могу да створим привремени директоријум %s: %s\n"

#, c-format
msgid "Temporary files will be created in %s\n"
msgstr "Привремене датотеке ће бити стваране у %s\n"

#, c-format
msgid "Temporary files will not be created\n"
msgstr "Привремене датотеке неће бити стваране\n"

#, c-format
msgid "Press any key to continue..."
msgstr "Притисните било који тастер за наставак..."

msgid "Cannot parse:"
msgstr "Не могу да рашчланим:"

msgid "More parsing errors will be ignored."
msgstr "Даље грешке ће бити занемарене."

msgid "Internal error:"
msgstr "Унутрашња грешка:"

msgid "Password:"
msgstr "Лозинка:"

msgid "Screens"
msgstr ""

msgid "History"
msgstr ""

#. TRANSLATORS: no need to translate 'DialogTitle', it's just a context prefix
msgid "DialogTitle|History cleanup"
msgstr ""

msgid "Do you want clean this history?"
msgstr ""

msgid "&Yes"
msgstr "&Да"

msgid "&No"
msgstr "&Не"

msgid "Background process:"
msgstr "Позадински процес:"

msgid "&Cancel"
msgstr "&Поништи"

msgid "&OK"
msgstr "&У реду"

msgid "Error"
msgstr "Грешка"

msgid "Displays the current version"
msgstr "Приказује текућу верзију"

msgid "Print data directory"
msgstr "Штампај директоријум са подацима"

msgid "Print extended info about used data directories"
msgstr ""

msgid "Print configure options"
msgstr ""

msgid "Print last working directory to specified file"
msgstr "Штампај последњи радни директоријум у задану датотеку"

msgid "Enables subshell support (default)"
msgstr "Укључује подршку за подљуске (подраз.)"

msgid "Disables subshell support"
msgstr "Искључује подршку за подљуске"

msgid "Log ftp dialog to specified file"
msgstr "Бележи садржај дијалога FTP-а у задану датотеку"

msgid "Set debug level"
msgstr "Постављање нивоа поправљања"

msgid "Launches the file viewer on a file"
msgstr "Покреће прегледач датотека над датотеком"

msgid "Edits one file"
msgstr "Уређује једну датотеку"

msgid "Forces xterm features"
msgstr "Захтева одлике Икс терминала"

#, fuzzy
msgid "Disable X11 support"
msgstr "Искључује подршку за подљуске"

msgid "Tries to use an old highlight mouse tracking"
msgstr ""

msgid "Disable mouse support in text version"
msgstr "Искључи подршку за миша у текстуалној верзији"

msgid "Tries to use termcap instead of terminfo"
msgstr "Покушава да користи termcap уместо terminfo-а"

msgid "To run on slow terminals"
msgstr "Покретање на спором терминалу"

msgid "Use stickchars to draw"
msgstr "Користи квазиграфичке симболе за цртање"

msgid "Resets soft keys on HP terminals"
msgstr "Поставља меке тастере на ХП-овим терминалима"

msgid "Load definitions of key bindings from specified file"
msgstr ""

msgid "Don't load definitions of key bindings from file, use defaults"
msgstr ""

msgid "Requests to run in black and white"
msgstr "Захтева покретање у режиму без боја"

msgid "Request to run in color mode"
msgstr "Захтевање обојеног режима"

msgid "Specifies a color configuration"
msgstr "Поставља подешавања боја"

msgid "Show mc with specified skin"
msgstr ""

#. TRANSLATORS: don't translate keywords
msgid ""
"--colors KEYWORD={FORE},{BACK},{ATTR}:KEYWORD2=...\n"
"\n"
"{FORE}, {BACK} and {ATTR} can be omitted, and the default will be used\n"
"\n"
" Keywords:\n"
"   Global:       errors, disabled, reverse, gauge, header\n"
"                 input, inputmark, inputunchanged, commandlinemark\n"
"                 bbarhotkey, bbarbutton, statusbar\n"
"   File display: normal, selected, marked, markselect\n"
"   Dialog boxes: dnormal, dfocus, dhotnormal, dhotfocus, errdhotnormal,\n"
"                 errdhotfocus\n"
"   Menus:        menunormal, menuhot, menusel, menuhotsel, menuinactive\n"
"   Popup menus:  pmenunormal, pmenusel, pmenutitle\n"
"   Editor:       editnormal, editbold, editmarked, editwhitespace,\n"
"                 editlinestate\n"
"   Viewer:       viewbold, viewunderline, viewselected\n"
"   Help:         helpnormal, helpitalic, helpbold, helplink, helpslink\n"
msgstr ""

#. TRANSLATORS: don't translate color names and attributes
msgid ""
"Standard Colors:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray and white\n"
"\n"
"Extended colors, when 256 colors are available:\n"
"   color16 to color255, or rgb000 to rgb555 and gray0 to gray23\n"
"\n"
"Attributes:\n"
"   bold, underline, reverse, blink; append more with '+'\n"
msgstr ""

msgid "Color options"
msgstr ""

msgid "+number"
msgstr "+број"

msgid "[this_dir] [other_panel_dir]"
msgstr ""

msgid "Set initial line number for the internal editor"
msgstr "Поставите број почетног реда за уграђени уређивач"

msgid ""
"\n"
"Please send any bug reports (including the output of `mc -V')\n"
"as tickets at www.midnight-commander.org\n"
msgstr ""

#, c-format
msgid "GNU Midnight Commander %s\n"
msgstr "ГНУ-ов поноћни наредник %s\n"

msgid "Main options"
msgstr ""

msgid "Terminal options"
msgstr ""

msgid "Arguments parse error!"
msgstr ""

msgid "No arguments given to the viewer."
msgstr ""

msgid "Two files are required to evoke the diffviewer."
msgstr ""

msgid "Background process error"
msgstr ""

msgid "Unknown error in child"
msgstr ""

msgid "Child died unexpectedly"
msgstr ""

msgid "Background protocol error"
msgstr ""

msgid "Reading failed"
msgstr ""

msgid ""
"Background process sent us a request for more arguments\n"
"than we can handle."
msgstr ""

msgid "&Dismiss"
msgstr "&Отпусти"

msgid "&All charsets"
msgstr ""

msgid "&Whole words"
msgstr ""

msgid "&Backwards"
msgstr "Уна&зад"

msgid "Cas&e sensitive"
msgstr ""

msgid "Enter search string:"
msgstr ""

msgid "Search"
msgstr "Тражи"

msgid "Search is disabled"
msgstr ""

#, c-format
msgid ""
"Cannot create temporary diff file\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot create backup file\n"
"%s%s\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot create temporary merge file\n"
"%s"
msgstr ""

msgid "&Fastest (Assume large files)"
msgstr ""

msgid "&Minimal (Find a smaller set of change)"
msgstr ""

msgid "Strip &trailing carriage return"
msgstr ""

msgid "Ignore all &whitespace"
msgstr ""

msgid "Ignore &space change"
msgstr ""

msgid "Ignore tab &expansion"
msgstr ""

msgid "&Ignore case"
msgstr ""

msgid "Diff extra options"
msgstr ""

msgid "Diff algorithm"
msgstr ""

msgid "Diff Options"
msgstr ""

msgid "Edit"
msgstr ""

msgid "Edit is disabled"
msgstr ""

msgid "Goto line (left)"
msgstr ""

msgid "Goto line (right)"
msgstr ""

msgid "Enter line:"
msgstr ""

msgid "ButtonBar|Help"
msgstr ""

msgid "ButtonBar|Save"
msgstr ""

msgid "ButtonBar|Edit"
msgstr ""

msgid "ButtonBar|Merge"
msgstr ""

msgid "ButtonBar|Search"
msgstr ""

msgid "ButtonBar|Options"
msgstr ""

msgid "ButtonBar|Quit"
msgstr ""

msgid "Quit"
msgstr "Заврши"

msgid "File was modified. Save with exit?"
msgstr ""

msgid ""
"Midnight Commander is being shut down.\n"
"Save modified file?"
msgstr ""

msgid "Diff:"
msgstr ""

msgid "Two files are needed to compare"
msgstr ""

msgid "Choose syntax highlighting"
msgstr ""

msgid "< Auto >"
msgstr ""

msgid "< Reload Current Syntax >"
msgstr ""

msgid "About"
msgstr ""

msgid ""
"Copyright (C) 1996-2010 the Free Software Foundation\n"
"\n"
"            A user friendly text editor\n"
"         written for the Midnight Commander"
msgstr ""

#, c-format
msgid "Cannot open %s for reading"
msgstr ""

#, c-format
msgid "Error reading %s"
msgstr ""

#, c-format
msgid "Cannot get size/permissions for %s"
msgstr ""

#, c-format
msgid "\"%s\" is not a regular file"
msgstr ""

#, c-format
msgid "File \"%s\" is too large"
msgstr ""

#, c-format
msgid "Error reading from pipe: %s"
msgstr ""

#, c-format
msgid "Cannot open pipe for reading: %s"
msgstr ""

msgid "File has hard-links. Detach before saving?"
msgstr ""

msgid "The file has been modified in the meantime. Save anyway?"
msgstr ""

#, c-format
msgid "Error writing to pipe: %s"
msgstr ""

#, c-format
msgid "Cannot open pipe for writing: %s"
msgstr ""

#, c-format
msgid "Cannot open file for writing: %s"
msgstr ""

msgid "The file you are saving is not finished with a newline"
msgstr ""

msgid "C&ontinue"
msgstr ""

msgid "&Do not change"
msgstr ""

msgid "&Unix format (LF)"
msgstr ""

msgid "&Windows/DOS format (CR LF)"
msgstr ""

msgid "&Macintosh format (CR)"
msgstr ""

msgid "Change line breaks to:"
msgstr ""

msgid "Enter file name:"
msgstr ""

msgid "Save As"
msgstr ""

msgid "Syntax file edit"
msgstr "Уређивање синтаксне датотеке"

msgid "Which syntax file you want to edit?"
msgstr ""

msgid "&User"
msgstr "&Корисничку"

msgid "&System Wide"
msgstr "&Системску"

msgid "Menu edit"
msgstr ""

msgid "Which menu file do you want to edit?"
msgstr ""

msgid "&Local"
msgstr "&Локалну"

msgid "Block is large, you may not be able to undo this action"
msgstr ""

msgid "&Quick save"
msgstr ""

msgid "&Safe save"
msgstr ""

msgid "&Do backups with following extension:"
msgstr ""

msgid "Check &POSIX new line"
msgstr ""

msgid "Edit Save Mode"
msgstr ""

msgid "A file already exists with this name"
msgstr ""

msgid "&Overwrite"
msgstr ""

msgid "Save as"
msgstr ""

msgid "Cannot save file"
msgstr ""

msgid "Delete macro"
msgstr ""

msgid "Press macro hotkey:"
msgstr ""

msgid "Macro not deleted"
msgstr ""

msgid "Save macro"
msgstr ""

msgid "Press the macro's new hotkey:"
msgstr ""

msgid "Repeat last commands"
msgstr ""

msgid "Repeat times:"
msgstr ""

#, c-format
msgid "Confirm save file: \"%s\""
msgstr ""

msgid "Save file"
msgstr ""

msgid "&Save"
msgstr "са&Чувај"

msgid ""
"Current text was modified without a file save.\n"
"Continue discards these changes"
msgstr ""

msgid "Load"
msgstr ""

msgid "Replace"
msgstr ""

#, c-format
msgid "%ld replacements made"
msgstr ""

msgid "&Cancel quit"
msgstr ""

msgid "This function is not implemented"
msgstr ""

msgid "Copy to clipboard"
msgstr ""

msgid "Unable to save to file"
msgstr ""

msgid "Cut to clipboard"
msgstr ""

msgid "Goto line"
msgstr ""

msgid "Save block"
msgstr ""

msgid "Insert file"
msgstr ""

msgid "Cannot insert file"
msgstr ""

msgid "Sort block"
msgstr ""

msgid "You must first highlight a block of text"
msgstr ""

msgid "Run sort"
msgstr ""

msgid "Enter sort options (see manpage) separated by whitespace:"
msgstr ""

msgid "Sort"
msgstr ""

msgid "Cannot execute sort command"
msgstr ""

#, c-format
msgid "Sort returned non-zero: %s"
msgstr ""

msgid "Paste output of external command"
msgstr "Залепи излаз спољашње наредбе"

msgid "Enter shell command(s):"
msgstr "Унесите наредбе љуске:"

msgid "External command"
msgstr "Спољашња наредба"

msgid "Cannot execute command"
msgstr "Не могу да извршим наредбу"

msgid "Copies to"
msgstr ""

msgid "Subject"
msgstr ""

msgid "To"
msgstr ""

msgid "mail -s <subject> -c <cc> <to>"
msgstr ""

msgid "Mail"
msgstr ""

msgid "Insert literal"
msgstr ""

msgid "Press any key:"
msgstr ""

msgid ""
"Current text was modified without a file save\n"
"Continue discards these changes"
msgstr ""

msgid "In se&lection"
msgstr ""

msgid "Enter replacement string:"
msgstr ""

msgid "&Find all"
msgstr ""

msgid "Cancel"
msgstr "Поништи"

msgid ""
"Current text was modified without a file save.\n"
"Continue discards these changes."
msgstr ""

msgid "&Skip"
msgstr "Пре&скочи"

msgid "A&ll"
msgstr "С&ве"

msgid "&Replace"
msgstr "За&мени"

msgid "Replace with:"
msgstr ""

msgid "Confirm replace"
msgstr ""

msgid "&Open file..."
msgstr "&Отвори датотеку..."

msgid "&New"
msgstr ""

msgid "Save &as..."
msgstr ""

msgid "&Insert file..."
msgstr ""

msgid "Cop&y to file..."
msgstr ""

msgid "&User menu..."
msgstr ""

msgid "A&bout..."
msgstr ""

msgid "&Quit"
msgstr "&Заврши"

msgid "&Undo"
msgstr ""

msgid "&Redo"
msgstr ""

msgid "&Toggle ins/overw"
msgstr ""

msgid "To&ggle mark"
msgstr ""

msgid "&Mark columns"
msgstr ""

msgid "Mark &all"
msgstr ""

msgid "Unmar&k"
msgstr ""

msgid "Cop&y"
msgstr ""

msgid "Mo&ve"
msgstr ""

msgid "&Delete"
msgstr "&Обриши"

msgid "Co&py to clipfile"
msgstr ""

msgid "&Cut to clipfile"
msgstr ""

msgid "Pa&ste from clipfile"
msgstr ""

msgid "&Beginning"
msgstr ""

msgid "&End"
msgstr ""

msgid "&Search..."
msgstr ""

msgid "Search &again"
msgstr ""

msgid "&Replace..."
msgstr ""

msgid "&Toggle bookmark"
msgstr ""

msgid "&Next bookmark"
msgstr ""

msgid "&Prev bookmark"
msgstr ""

msgid "&Flush bookmarks"
msgstr ""

msgid "&Go to line..."
msgstr ""

msgid "&Toggle line state"
msgstr ""

msgid "Go to matching &bracket"
msgstr ""

msgid "Toggle s&yntax highlighting"
msgstr ""

msgid "&Find declaration"
msgstr ""

msgid "Back from &declaration"
msgstr ""

msgid "For&ward to declaration"
msgstr ""

msgid "Encod&ing..."
msgstr ""

msgid "&Refresh screen"
msgstr ""

msgid "&Start/Stop record macro"
msgstr ""

msgid "Delete macr&o..."
msgstr ""

msgid "Record/Repeat &actions"
msgstr ""

msgid "'ispell' s&pell check"
msgstr ""

msgid "&Mail..."
msgstr ""

msgid "Insert &literal..."
msgstr ""

msgid "Insert &date/time"
msgstr ""

msgid "&Format paragraph"
msgstr ""

msgid "&Sort..."
msgstr ""

msgid "&Paste output of..."
msgstr ""

msgid "&External formatter"
msgstr ""

msgid "&General..."
msgstr ""

msgid "Save &mode..."
msgstr ""

msgid "Learn &keys..."
msgstr ""

msgid "Syntax &highlighting..."
msgstr ""

msgid "S&yntax file"
msgstr ""

msgid "&Menu file"
msgstr ""

msgid "&Save setup"
msgstr "&Сачувај подешавања"

msgid "&File"
msgstr ""

msgid "&Edit"
msgstr ""

msgid "&Search"
msgstr ""

msgid "&Command"
msgstr ""

msgid "For&mat"
msgstr ""

msgid "&Options"
msgstr ""

msgid "None"
msgstr "Ништа"

msgid "Dynamic paragraphing"
msgstr "Динамични пасуси"

msgid "Type writer wrap"
msgstr "Аутоматски прелом"

msgid "Word wrap line length:"
msgstr ""

msgid "&Group undo"
msgstr ""

msgid "Cursor beyond end of line"
msgstr ""

msgid "Pers&istent selection"
msgstr ""

msgid "Synta&x highlighting"
msgstr "Исти&цање синтаксе"

msgid "Visible tabs"
msgstr ""

msgid "Visible trailing spaces"
msgstr ""

msgid "Save file &position"
msgstr "Чување текуће &позиције"

msgid "Confir&m before saving"
msgstr "Потврда &чувања"

msgid "&Return does autoindent"
msgstr "Тастер `&Return' не увлачи"

msgid "Tab spacing:"
msgstr ""

msgid "Fill tabs with &spaces"
msgstr "Попуни табулато&ре размацима"

msgid "&Backspace through tabs"
msgstr "Тастером `&Backsp' кроз табул."

msgid "&Fake half tabs"
msgstr "&Лажна полутабулација"

msgid "Wrap mode"
msgstr "Прелом редова"

msgid "Editor options"
msgstr ""

msgid "Edit: "
msgstr ""

msgid "ButtonBar|Mark"
msgstr ""

msgid "ButtonBar|Replac"
msgstr ""

msgid "ButtonBar|Copy"
msgstr ""

msgid "ButtonBar|Move"
msgstr ""

msgid "ButtonBar|Delete"
msgstr ""

msgid "ButtonBar|PullDn"
msgstr ""

msgid "Load syntax file"
msgstr ""

#, c-format
msgid ""
"Cannot open file %s\n"
"%s"
msgstr ""

#, c-format
msgid "Error in file %s on line %d"
msgstr ""

msgid ""
"The Commander can't change to the directory that\n"
"the subshell claims you are in. Perhaps you have\n"
"deleted your working directory, or given yourself\n"
"extra access permissions with the \"su\" command?"
msgstr ""

msgid "The shell is already running a command"
msgstr ""

#, c-format
msgid "Type `exit' to return to the Midnight Commander"
msgstr "Унесите `exit' да бисте се вратили у Поноћног наредника"

#, c-format
msgid "Cannot fetch a local copy of %s"
msgstr ""

msgid "&Set"
msgstr "&Постави"

msgid "S&kip"
msgstr "Прес&кочи"

msgid "Set &all"
msgstr "Постави &све"

msgid "owner"
msgstr "власник"

msgid "group"
msgstr "група"

msgid "other"
msgstr "други"

msgid "On"
msgstr "За"

msgid "Flag"
msgstr "Ознака"

msgid "Mode"
msgstr "Режим"

#, c-format
msgid "%6d of %d"
msgstr "%6d од %d"

msgid "Chown advanced command"
msgstr ""

#, c-format
msgid ""
"Cannot chmod \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot chown \"%s\"\n"
"%s"
msgstr ""

msgid "&Stop"
msgstr "&Заустави"

msgid "&Resume"
msgstr "&Настави"

msgid "&Kill"
msgstr "&Убиј"

msgid "&Full file list"
msgstr "&Пун списак датотека"

msgid "&Brief file list"
msgstr "&Кратак списак датотека"

msgid "&Long file list"
msgstr "&Дугачак списак датотека"

msgid "&User defined:"
msgstr "&Кориснички задано:"

msgid "Listing mode"
msgstr "Режим списка"

msgid "User &mini status"
msgstr ""

msgid "Other 8 bit"
msgstr "Другa, осмобитнa"

msgid "Display bits"
msgstr ""

msgid "Input / display codepage:"
msgstr "Кодна страна улаза и приказа:"

msgid "F&ull 8 bits input"
msgstr "П&ун осмобитни улаз"

msgid "&Select"
msgstr "&Изабери"

msgid "Running"
msgstr ""

msgid "Stopped"
msgstr "Заустављено "

msgid "&Reverse"
msgstr "&Обрни"

msgid "Case sensi&tive"
msgstr ""

msgid "Executable &first"
msgstr ""

msgid "Sort order"
msgstr "Поредак ређања"

msgid "Confirmation"
msgstr ""

#. TRANSLATORS: no need to translate 'Confirmation', it's just a context prefix
#. 2
msgid "Confirmation|&History cleanup"
msgstr ""

msgid "Confirmation|Di&rectory hotlist delete"
msgstr ""

msgid "Confirmation|E&xit"
msgstr ""

msgid "Confirmation|&Execute"
msgstr ""

msgid "Confirmation|O&verwrite"
msgstr ""

msgid "Confirmation|&Delete"
msgstr ""

msgid "UTF-8 output"
msgstr ""

msgid "Full 8 bits output"
msgstr "Пун осмобитни излаз"

msgid "ISO 8859-1"
msgstr "изо 8859-1"

msgid "7 bits"
msgstr "7 бита"

msgid "Directory tree"
msgstr ""

msgid "Use passive mode over pro&xy"
msgstr ""

msgid "Use &passive mode"
msgstr "Користи &пасивни режим"

msgid "&Use ~/.netrc"
msgstr "&Користи ~/.netrc"

msgid "&Always use ftp proxy"
msgstr "&Увек користи посредника за ftp"

msgid "sec"
msgstr "сек"

msgid "ftpfs directory cache timeout:"
msgstr "истекло време за оставу дир. ftpfs-а:"

msgid "ftp anonymous password:"
msgstr "анонимна лозинка за ftp:"

msgid "Timeout for freeing VFSs:"
msgstr "Чекање ослобађања ВСД-ова:"

msgid "Virtual File System Setting"
msgstr ""

msgid "cd"
msgstr "пром.дир."

msgid "Quick cd"
msgstr "Брза пром.дир."

msgid "Symbolic link filename:"
msgstr "Датотека симболичке везе:"

msgid "Existing filename (filename symlink will point to):"
msgstr "Постојећа датотека (на коју ће упућивати веза):"

msgid "Symbolic link"
msgstr "Симболичка веза"

msgid "Background Jobs"
msgstr "Позадински послови"

msgid "Domain:"
msgstr "Домен:"

msgid "Username:"
msgstr "Корисн. име:"

#, c-format
msgid "Password for \\\\%s\\%s"
msgstr "Лозинка за \\\\%s\\%s"

msgid "execute/search by others"
msgstr "извр./претр. за остале"

msgid "write by others"
msgstr "упис за остале"

msgid "read by others"
msgstr "читање за остале"

msgid "execute/search by group"
msgstr "извр./претр. за групу"

msgid "write by group"
msgstr "упис за групу"

msgid "read by group"
msgstr "читање за групу"

msgid "execute/search by owner"
msgstr "извр./претр. за власника"

msgid "write by owner"
msgstr "упис за власника"

msgid "read by owner"
msgstr "читање за власника"

msgid "sticky bit"
msgstr "лепљиви бит"

msgid "set group ID on execution"
msgstr "постави ИБ групе при изв."

msgid "set user ID on execution"
msgstr "постави ИБ корис. при изв."

msgid "Name:"
msgstr ""

msgid "Permissions (octal):"
msgstr ""

msgid "Owner name:"
msgstr ""

msgid "Group name:"
msgstr ""

msgid "C&lear marked"
msgstr "О&чисти означене"

msgid "S&et marked"
msgstr "П&остави означене"

msgid "&Marked all"
msgstr "&Све означене"

msgid "Chmod command"
msgstr "Промена дозвола"

msgid "File"
msgstr "Датотека"

msgid "Permission"
msgstr "Дозволе"

msgid "Set &users"
msgstr "Постави &кориснике"

msgid "Set &groups"
msgstr "Постави &групе"

msgid "Name"
msgstr "Назив"

msgid "Owner name"
msgstr "Име власника"

msgid "Group name"
msgstr "Назив групе"

msgid "Size"
msgstr "Величина"

msgid "Chown command"
msgstr ""

msgid "<Unknown user>"
msgstr "<Непознат корисник>"

msgid "<Unknown group>"
msgstr "<Непозната група>"

msgid "User name"
msgstr ""

msgid "Enter machine name (F1 for details):"
msgstr ""

msgid "Files tagged, want to cd?"
msgstr "Датотеке означене, да пром.дир.?"

msgid "Cannot change directory"
msgstr "Не могу да променим директоријум"

msgid "Filter"
msgstr ""

msgid "Set expression for filtering filenames"
msgstr ""

msgid "&Using shell patterns"
msgstr "&Користи обрасце љуске"

msgid "&Case sensitive"
msgstr ""

msgid "&Files only"
msgstr ""

#, c-format
msgid "Link %s to:"
msgstr "Повежи %s са:"

msgid "Link"
msgstr ""

#, c-format
msgid "link: %s"
msgstr ""

#, c-format
msgid "symlink: %s"
msgstr ""

#, c-format
msgid "Cannot chdir to \"%s\""
msgstr ""

msgid "View file"
msgstr ""

msgid "Filename:"
msgstr ""

msgid "Filtered view"
msgstr ""

msgid "Filter command and arguments:"
msgstr ""

msgid "Create a new Directory"
msgstr "Створи нови директоријум"

msgid "Enter directory name:"
msgstr ""

msgid "Select"
msgstr ""

msgid "Unselect"
msgstr ""

msgid "Extension file edit"
msgstr "Уређивање датотеке са врстама"

msgid "Which extension file you want to edit?"
msgstr ""

msgid "Highlighting groups file edit"
msgstr ""

msgid "Which highlighting file you want to edit?"
msgstr ""

msgid "Compare directories"
msgstr ""

msgid "Select compare method:"
msgstr ""

msgid "&Quick"
msgstr "&Брз"

msgid "&Size only"
msgstr "&Само величина"

msgid "&Thorough"
msgstr "&Темељан"

msgid ""
"Both panels should be in the listing mode\n"
"to use this command"
msgstr ""

msgid ""
"Not an xterm or Linux console;\n"
"the panels cannot be toggled."
msgstr ""

#, c-format
msgid "Symlink `%s' points to:"
msgstr ""

msgid "Edit symlink"
msgstr ""

#, c-format
msgid "edit symlink, unable to remove %s: %s"
msgstr ""

#, c-format
msgid "edit symlink: %s"
msgstr ""

#, c-format
msgid "`%s' is not a symbolic link"
msgstr "`%s' није симболичка веза"

msgid "FTP to machine"
msgstr ""

msgid "Shell link to machine"
msgstr ""

msgid "SMB link to machine"
msgstr ""

msgid "Undelete files on an ext2 file system"
msgstr ""

msgid ""
"Enter device (without /dev/) to undelete\n"
"files on: (F1 for details)"
msgstr ""

msgid "Setup"
msgstr ""

#, c-format
msgid "Setup saved to %s"
msgstr ""

#, c-format
msgid "Unable to save setup to %s"
msgstr ""

msgid "Cannot execute commands on non-local filesystems"
msgstr ""

#, c-format
msgid ""
"Cannot chdir to \"%s\"\n"
"%s"
msgstr ""

msgid "Cannot read directory contents"
msgstr "Не могу да учитам садржај директоријума"

#, c-format
msgid ""
"Cannot create temporary command file\n"
"%s"
msgstr ""

msgid "Parameter"
msgstr ""

#, c-format
msgid " %s%s file error"
msgstr ""

#, c-format
msgid ""
"The format of the %smc.ext file has changed with version 3.0. It seems that "
"the installation failed. Please fetch a fresh copy from the Midnight "
"Commander package."
msgstr ""

#, c-format
msgid "%s file error"
msgstr ""

#, c-format
msgid ""
"The format of the %s file has changed with version 3.0. You may either want "
"to copy it from %smc.ext or use that file as an example of how to write it."
msgstr ""

msgid "DialogTitle|Copy"
msgstr ""

msgid "DialogTitle|Move"
msgstr ""

msgid "DialogTitle|Delete"
msgstr ""

msgid "FileOperation|Copy"
msgstr ""

msgid "FileOperation|Move"
msgstr ""

msgid "FileOperation|Delete"
msgstr ""

#, no-c-format
msgid "%o %f \"%s\"%m"
msgstr "%o %f \"%s\"%m"

#, no-c-format
msgid "%o %d %f%m"
msgstr "%o %d %f%m"

msgid "file"
msgstr "датотеку"

msgid "files"
msgstr "датотека"

msgid "directory"
msgstr "директоријум"

msgid "directories"
msgstr "директоријума"

msgid "files/directories"
msgstr "датотека/директоријума"

#. TRANSLATORS: keep leading space here to split words in Copy/Move dialog
msgid " with source mask:"
msgstr " уз изворну маску:"

msgid "to:"
msgstr "у:"

#, c-format
msgid "%s?"
msgstr ""

msgid "Cannot make the hardlink"
msgstr ""

#, c-format
msgid ""
"Cannot read source link \"%s\"\n"
"%s"
msgstr ""

msgid ""
"Cannot make stable symlinks acrossnon-local filesystems:\n"
"\n"
"Option Stable Symlinks will be disabled"
msgstr ""

#, c-format
msgid ""
"Cannot create target symlink \"%s\"\n"
"%s"
msgstr ""

msgid "&Abort"
msgstr "&Прекини"

msgid "Ski&p all"
msgstr ""

msgid "&Retry"
msgstr "П&робај поново"

msgid ""
"\n"
"Directory not empty.\n"
"Delete it recursively?"
msgstr ""

msgid ""
"\n"
"Background process: Directory not empty.\n"
"Delete it recursively?"
msgstr ""

msgid "Delete:"
msgstr ""

msgid "Non&e"
msgstr "&Ништа"

#, c-format
msgid ""
"Cannot stat file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"\"%s\"\n"
"and\n"
"\"%s\"\n"
"are the same file"
msgstr ""

#, c-format
msgid "Cannot overwrite directory \"%s\""
msgstr ""

#, c-format
msgid ""
"Cannot move file \"%s\" to \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot remove file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot delete file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot remove directory \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot overwrite directory \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot stat source file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot create special file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot chown target file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot chmod target file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot open source file \"%s\"\n"
"%s"
msgstr ""

msgid "Reget failed, about to overwrite file"
msgstr ""

#, c-format
msgid ""
"Cannot fstat source file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot create target file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot fstat target file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot preallocate space for target file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot read source file\"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot write target file \"%s\"\n"
"%s"
msgstr ""

msgid "(stalled)"
msgstr "(застој)"

#, c-format
msgid ""
"Cannot close source file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot close target file \"%s\"\n"
"%s"
msgstr ""

msgid "Incomplete file was retrieved. Keep it?"
msgstr "Датотека није у потпуности преузета. Да је задржим?"

msgid "&Keep"
msgstr "&Задржи"

#, c-format
msgid ""
"Cannot stat source directory \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Source \"%s\" is not a directory\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot copy cyclic symbolic link\n"
"\"%s\""
msgstr ""

#, c-format
msgid ""
"Destination \"%s\" must be a directory\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot create target directory \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot chown target directory \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"\"%s\"\n"
"and\n"
"\"%s\"\n"
"are the same directory"
msgstr ""

#, c-format
msgid ""
"Cannot overwrite file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot move directory \"%s\" to \"%s\"\n"
"%s"
msgstr ""

msgid "Directory scanning"
msgstr ""

msgid "Cannot operate on \"..\"!"
msgstr ""

#, c-format
msgid ""
"Cannot stat \"%s\"\n"
"%s"
msgstr ""

msgid "Sorry, I could not put the job in background"
msgstr ""

#, c-format
msgid "%d:%02d.%02d"
msgstr ""

#, c-format
msgid "ETA %s"
msgstr ""

#, c-format
msgid "%.2f MB/s"
msgstr "%.2f МБ/с"

#, c-format
msgid "%.2f KB/s"
msgstr "%.2f КБ/с"

#, c-format
msgid "%ld B/s"
msgstr "%ld Б/с"

msgid "Target file already exists!"
msgstr ""

#, c-format
msgid "Source date: %s, size %llu"
msgstr ""

#, c-format
msgid "Target date: %s, size %llu"
msgstr ""

msgid "If &size differs"
msgstr "Ако је &величина различита"

msgid "&Update"
msgstr "&Ажурирај"

msgid "Overwrite all targets?"
msgstr "Желите ли да препишем сва одредишта?"

msgid "&Reget"
msgstr "&Поново преузми"

msgid "A&ppend"
msgstr "&Надовежи"

msgid "Overwrite this target?"
msgstr "Желите ли да препишем ово одредиште?"

msgid "File exists"
msgstr ""

msgid "Background process: File exists"
msgstr ""

#, c-format
msgid "Files processed: %zu/%zu"
msgstr ""

#, c-format
msgid "Files processed: %zu"
msgstr ""

#, fuzzy, c-format
msgid "Time: %s %s"
msgstr "Датотека: %s"

#, c-format
msgid "Time: %s %s (%s)"
msgstr ""

#, fuzzy, c-format
msgid "Time: %s"
msgstr "Датотека: %s"

#, c-format
msgid "Time: %s (%s)"
msgstr ""

#, c-format
msgid " Total: %s "
msgstr ""

#, c-format
msgid " Total: %s/%s "
msgstr ""

msgid "Source"
msgstr "Извор"

msgid "Target"
msgstr "Одредиште"

msgid "Deleting"
msgstr "Бришем"

msgid "&Background"
msgstr "&Позадина"

msgid "&Stable Symlinks"
msgstr "&Стабилне симвезе"

msgid "Di&ve into subdir if exists"
msgstr ""

msgid "Preserve &attributes"
msgstr ""

msgid "Follow &links"
msgstr ""

#, c-format
msgid "Invalid source pattern `%s'"
msgstr ""

msgid "&Suspend"
msgstr "&Обустави"

msgid "Con&tinue"
msgstr "&Настави"

msgid "&Chdir"
msgstr "&Пром.дир."

msgid "&Again"
msgstr "&Поново"

msgid "Pane&lize"
msgstr "Претвори &у окно"

msgid "&View - F3"
msgstr "&Прегледај - F3"

msgid "&Edit - F4"
msgstr "&Уреди - F4"

#, c-format
msgid "Found: %ld"
msgstr ""

msgid "Malformed regular expression"
msgstr ""

msgid "&Find recursively"
msgstr ""

msgid "S&kip hidden"
msgstr ""

msgid "Sea&rch for content"
msgstr ""

msgid "Case sens&itive"
msgstr ""

msgid "Fir&st hit"
msgstr ""

msgid "A&ll charsets"
msgstr ""

msgid "&Tree"
msgstr "&Стабло"

msgid "Find File"
msgstr "Нађи датотеку"

msgid "Content:"
msgstr ""

msgid "File name:"
msgstr ""

msgid "Ena&ble ignore directories:"
msgstr ""

msgid "Start at:"
msgstr "Почни од:"

#, c-format
msgid "Grepping in %s"
msgstr "Тражим текст у %s"

msgid "Finished"
msgstr "Готово"

#, c-format
msgid "Finished (ignored %zd directory)"
msgid_plural "Finished (ignored %zd directories)"
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""

#, c-format
msgid "Searching %s"
msgstr "Тражим %s"

msgid "Searching"
msgstr "Тражим"

msgid "&Move"
msgstr "&Премести"

msgid "&Remove"
msgstr "&Уклони"

msgid "&Append"
msgstr "&Надовежи"

msgid "&Insert"
msgstr "У&метни"

msgid "New &entry"
msgstr ""

msgid "New &group"
msgstr ""

msgid "&Up"
msgstr "&Горе"

msgid "&Add current"
msgstr "&Додај текуће"

msgid "&Refresh"
msgstr "&Освежи"

msgid "Fr&ee VFSs now"
msgstr "&Ослободи ВСД сада"

msgid "Change &to"
msgstr ""

msgid "Subgroup - press ENTER to see list"
msgstr "Подгрупа - притисните `ENTER' за списак"

msgid "Active VFS directories"
msgstr "Активни директоријуми ВСД"

msgid "Directory hotlist"
msgstr "Брзи списак директоријума"

msgid "Directory path"
msgstr "Путања директоријума"

msgid "Directory label"
msgstr "Натпис директоријума"

#, c-format
msgid "Moving %s"
msgstr "Премештам %s"

msgid "New hotlist entry"
msgstr "Нова ставка брзог списка"

msgid "Directory label:"
msgstr ""

msgid "Directory path:"
msgstr ""

msgid "New hotlist group"
msgstr ""

msgid "Name of new group:"
msgstr ""

#, c-format
msgid "Are you sure you want to remove entry \"%s\"?"
msgstr ""

#, c-format
msgid ""
"Group \"%s\" is not empty.\n"
"Remove it?"
msgstr ""

msgid "Top level group"
msgstr ""

msgid "Hotlist Load"
msgstr ""

#, c-format
msgid ""
"MC was unable to write %s file,\n"
"your old hotlist entries were not deleted"
msgstr ""

#, c-format
msgid "Label for \"%s\":"
msgstr "Натпис за `%s':"

msgid "Add to hotlist"
msgstr ""

msgid "Information"
msgstr ""

#, c-format
msgid "Midnight Commander %s"
msgstr "Поноћни наредник %s"

#, c-format
msgid "File: %s"
msgstr "Датотека: %s"

msgid "No node information"
msgstr "Нема података о чворовима"

msgid "Free nodes:"
msgstr ""

msgid "No space information"
msgstr "Нема података о простору"

#, c-format
msgid "Free space: %s/%s (%d%%)"
msgstr ""

#, c-format
msgid "Type:      %s"
msgstr ""

msgid "non-local vfs"
msgstr "не-локални всд"

#, c-format
msgid "Device:    %s"
msgstr "Уређај:          %s"

#, c-format
msgid "Filesystem: %s"
msgstr "Систем датот.:   %s"

#, c-format
msgid "Accessed:  %s"
msgstr "Посл. приступ:   %s"

#, c-format
msgid "Modified:  %s"
msgstr "Датум измене:    %s"

#. TRANSLATORS: Time of last status change as in stat(2) man.
#, c-format
msgid "Changed:   %s"
msgstr ""

#, c-format
msgid "Dev. type: major %lu, minor %lu"
msgstr ""

#, c-format
msgid "Size:      %s"
msgstr "Величина:        %s"

#, c-format
msgid " (%ld block)"
msgid_plural " (%ld blocks)"
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""

#, c-format
msgid "Owner:     %s/%s"
msgstr "Власник:         %s/%s"

#, c-format
msgid "Links:     %d"
msgstr "Веза:            %d"

#, c-format
msgid "Mode:      %s (%04o)"
msgstr "Дозволе:         %s (%04o)"

#, c-format
msgid "Location:  %Xh:%Xh"
msgstr "Место:           %Xh:%Xh"

msgid "Show free sp&ace"
msgstr ""

msgid "&XTerm window title"
msgstr ""

msgid "H&intbar visible"
msgstr ""

msgid "&Keybar visible"
msgstr "ред са &Тастерима је видљив"

msgid "Command &prompt"
msgstr ""

msgid "Menu&bar visible"
msgstr ""

msgid "&Equal split"
msgstr "подједнака по&Дела"

msgid "Panel split"
msgstr ""

msgid "Console output"
msgstr ""

msgid "Other options"
msgstr ""

msgid "&Vertical"
msgstr "&Усправно"

msgid "&Horizontal"
msgstr "&Положено"

msgid "Output lines:"
msgstr ""

msgid "Layout"
msgstr "Распоред"

msgid "File listin&g"
msgstr ""

msgid "&Quick view"
msgstr ""

msgid "&Info"
msgstr ""

msgid "&Listing mode..."
msgstr "&Режим списка..."

msgid "&Sort order..."
msgstr "&Поредак ређања..."

msgid "&Filter..."
msgstr "&Филтар..."

msgid "&Encoding..."
msgstr ""

msgid "FT&P link..."
msgstr "Повезивање FT&P-ом..."

msgid "S&hell link..."
msgstr "Повезивање &љуском..."

msgid "SM&B link..."
msgstr "Повезивање SM&B-ом..."

msgid "Paneli&ze"
msgstr ""

msgid "&Rescan"
msgstr ""

msgid "&View"
msgstr ""

msgid "Vie&w file..."
msgstr ""

msgid "&Filtered view"
msgstr ""

msgid "&Copy"
msgstr ""

msgid "C&hmod"
msgstr ""

msgid "&Link"
msgstr ""

msgid "&Symlink"
msgstr ""

msgid "Relative symlin&k"
msgstr ""

msgid "Edit s&ymlink"
msgstr ""

msgid "Ch&own"
msgstr ""

msgid "&Advanced chown"
msgstr ""

msgid "&Rename/Move"
msgstr ""

msgid "&Mkdir"
msgstr ""

msgid "&Quick cd"
msgstr ""

msgid "Select &group"
msgstr ""

msgid "U&nselect group"
msgstr ""

msgid "&Invert selection"
msgstr ""

msgid "E&xit"
msgstr ""

msgid "&User menu"
msgstr ""

msgid "&Directory tree"
msgstr "&Стабло директоријума"

msgid "&Find file"
msgstr ""

msgid "S&wap panels"
msgstr ""

msgid "Switch &panels on/off"
msgstr ""

msgid "&Compare directories"
msgstr ""

msgid "C&ompare files"
msgstr ""

msgid "E&xternal panelize"
msgstr ""

msgid "Show directory s&izes"
msgstr ""

msgid "Command &history"
msgstr ""

msgid "Di&rectory hotlist"
msgstr ""

msgid "&Active VFS list"
msgstr ""

msgid "&Background jobs"
msgstr ""

msgid "Screen lis&t"
msgstr ""

msgid "&Undelete files (ext2fs only)"
msgstr "&Одобриши датотеке (само на ext2fs)"

msgid "&Listing format edit"
msgstr "&Уреди формат списка"

msgid "Edit &extension file"
msgstr "Уреди датотеку &врста"

msgid "Edit &menu file"
msgstr "Уреди датотеку &менија"

msgid "Edit hi&ghlighting group file"
msgstr ""

msgid "&Configuration..."
msgstr "&Подешавања..."

msgid "&Layout..."
msgstr "&Изглед..."

msgid "&Panel options..."
msgstr ""

msgid "C&onfirmation..."
msgstr ""

msgid "&Display bits..."
msgstr "&Битова у приказу..."

msgid "&Virtual FS..."
msgstr "&Виртуални СД..."

msgid "Panels:"
msgstr ""

#, c-format
msgid "You have %zd opened screen. Quit anyway?"
msgid_plural "You have %zd opened screens. Quit anyway?"
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""

msgid "The Midnight Commander"
msgstr ""

msgid "Do you really want to quit the Midnight Commander?"
msgstr ""

msgid "&Above"
msgstr ""

msgid "&Left"
msgstr ""

msgid "&Below"
msgstr ""

msgid "&Right"
msgstr ""

msgid "ButtonBar|Menu"
msgstr ""

msgid "ButtonBar|View"
msgstr ""

msgid "ButtonBar|RenMov"
msgstr ""

msgid "ButtonBar|Mkdir"
msgstr ""

msgid "Memory exhausted!"
msgstr ""

msgid "&Never"
msgstr "&Никад"

msgid "On dum&b terminals"
msgstr ""

msgid "Alwa&ys"
msgstr "&Увек"

msgid "A&uto save setup"
msgstr ""

msgid "Sa&fe delete"
msgstr ""

msgid "Cd follows lin&ks"
msgstr ""

msgid "Rotating d&ash"
msgstr ""

msgid "Co&mplete: show all"
msgstr ""

msgid "Shell &patterns"
msgstr ""

msgid "&Drop down menus"
msgstr "&Падајући менији"

msgid "Auto m&enus"
msgstr ""

msgid "Use internal vie&w"
msgstr ""

msgid "Use internal edi&t"
msgstr ""

msgid "Pause after run"
msgstr ""

msgid "Timeout:"
msgstr ""

msgid "S&ingle press"
msgstr ""

msgid "Esc key mode"
msgstr ""

msgid "Preallocate &space"
msgstr ""

msgid "Mkdi&r autoname"
msgstr ""

msgid "Classic pro&gressbar"
msgstr ""

msgid "Compute tota&ls"
msgstr ""

msgid "&Verbose operation"
msgstr "&Брбљиви рад"

msgid "File operation options"
msgstr ""

msgid "Configure options"
msgstr "Подеси изборе"

msgid "Case &insensitive"
msgstr ""

msgid "Case s&ensitive"
msgstr ""

msgid "Use panel sort mo&de"
msgstr ""

msgid "Quick search"
msgstr ""

msgid "&Permissions"
msgstr ""

msgid "File &types"
msgstr ""

msgid "File highlight"
msgstr ""

msgid "&Mouse page scrolling"
msgstr ""

msgid "Pa&ge scrolling"
msgstr ""

msgid "L&ynx-like motion"
msgstr "L&ynx-олико кретање"

msgid "Navigation"
msgstr ""

msgid "A&uto save panels setup"
msgstr ""

msgid "Simple s&wap"
msgstr ""

msgid "Re&verse files only"
msgstr ""

msgid "Ma&rk moves down"
msgstr ""

msgid "&Fast dir reload"
msgstr "&Брзо учитавање директоријума"

msgid "Show &hidden files"
msgstr ""

msgid "Show &backup files"
msgstr ""

msgid "Mi&x all files"
msgstr ""

msgid "Use SI si&ze units"
msgstr ""

msgid "Show mi&ni-status"
msgstr ""

msgid "Panel options"
msgstr ""

msgid ""
"Using the fast reload option may not reflect the exact\n"
"directory contents. In this case you'll need to do a\n"
"manual reload of the directory. See the man page for\n"
"the details."
msgstr ""

#. TRANSLATORS: one single character to represent 'unsorted' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|u"
msgstr ""

msgid "&Unsorted"
msgstr "Н&есређено"

#. TRANSLATORS: one single character to represent 'name' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|n"
msgstr ""

msgid "&Name"
msgstr "&Назив"

#. TRANSLATORS: one single character to represent 'version' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|v"
msgstr ""

msgid "&Version"
msgstr ""

#. TRANSLATORS: one single character to represent 'extension' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|e"
msgstr ""

msgid "&Extension"
msgstr "&Врста"

#. TRANSLATORS: one single character to represent 'size' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|s"
msgstr ""

msgid "&Size"
msgstr "&Величина"

msgid "Block Size"
msgstr ""

#. TRANSLATORS: one single character to represent 'Modify time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|m"
msgstr ""

msgid "&Modify time"
msgstr "Датум &измене"

#. TRANSLATORS: one single character to represent 'Access time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|a"
msgstr ""

msgid "&Access time"
msgstr "Датум &приступа"

#. TRANSLATORS: one single character to represent 'Change time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|h"
msgstr ""

msgid "C&hange time"
msgstr ""

msgid "Perm"
msgstr "Дозв"

msgid "Nl"
msgstr "Бв"

#. TRANSLATORS: one single character to represent 'inode' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|i"
msgstr ""

msgid "&Inode"
msgstr "&Ичвор"

msgid "UID"
msgstr "КИБ"

msgid "GID"
msgstr "ИБГ"

msgid "Owner"
msgstr "Власник"

msgid "Group"
msgstr "Група"

msgid "[dev]"
msgstr ""

msgid "UP--DIR"
msgstr "НАД-ДИР"

msgid "SYMLINK"
msgstr "СИМВЕЗА"

msgid "SUB-DIR"
msgstr "ПОД-ДИР"

msgid "<readlink failed>"
msgstr "<неуспешно читање везе>"

#, c-format
msgid "%s byte"
msgid_plural "%s bytes"
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""

#, c-format
msgid "%s in %d file"
msgid_plural "%s in %d files"
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""

msgid "Panelize"
msgstr ""

msgid "Unknown tag on display format:"
msgstr ""

msgid "Do you really want to execute?"
msgstr ""

msgid "User supplied format looks invalid, reverting to default."
msgstr "Кориснички формат не изгледа исправно, враћам на подраз."

msgid "&Add new"
msgstr "&Додај ново"

msgid "External panelize"
msgstr "Критеријум попуне окна"

msgid "Command"
msgstr "Наредба"

msgid "Other command"
msgstr "Друга наредба"

msgid "Add to external panelize"
msgstr ""

msgid "Enter command label:"
msgstr ""

msgid "Cannot invoke command."
msgstr "Не могу да покренем наредбу."

msgid "Pipe close failed"
msgstr "Затварање цеви није успело"

msgid "Cannot run external panelize in a non-local directory"
msgstr ""

#, fuzzy
msgid "Modified git files"
msgstr "Датум измене:    %s"

msgid "Find rejects after patching"
msgstr "Нађи одбијене исправке после крпљења"

msgid "Find *.orig after patching"
msgstr "Нађи *.orig после крпљења"

msgid "Find SUID and SGID programs"
msgstr "Нађи програме са постављеним ПКИБ (SUID) и ПГИБ (SGID)"

#, c-format
msgid ""
"Cannot open the %s file for writing:\n"
"%s\n"
msgstr ""
"Не могу да отворим датотеку %s за упис:\n"
"%s\n"

#, c-format
msgid "Copy \"%s\" directory to:"
msgstr "Копирај директоријум `%s' у:"

#, c-format
msgid "Move \"%s\" directory to:"
msgstr "Премести директоријум `%s' у:"

#, c-format
msgid ""
"Cannot stat the destination\n"
"%s"
msgstr ""

#, c-format
msgid "Delete %s?"
msgstr ""

msgid "ButtonBar|Static"
msgstr ""

msgid "ButtonBar|Dynamc"
msgstr ""

msgid "ButtonBar|Rescan"
msgstr ""

msgid "ButtonBar|Forget"
msgstr ""

msgid "ButtonBar|Rmdir"
msgstr ""

#, c-format
msgid ""
"Cannot write to the %s file:\n"
"%s\n"
msgstr ""
"Не могу да пишем у датотеку %s:\n"
"%s\n"

msgid "Debug"
msgstr ""

msgid "ERROR:"
msgstr ""

msgid "True:"
msgstr ""

msgid "False:"
msgstr ""

msgid "Error calling program"
msgstr ""

msgid "Warning -- ignoring file"
msgstr ""

#, c-format
msgid ""
"File %s is not owned by root or you or is world writable.\n"
"Using it may compromise your security"
msgstr ""
"Датотеку %s не поседује ни администратор ни ви, а није ни\n"
"читљива за свет. Њена употреба може да угрози вашу безбедност"

msgid "Format error on file Extensions File"
msgstr ""

#, c-format
msgid "The %%var macro has no default"
msgstr ""

#, c-format
msgid "The %%var macro has no variable"
msgstr ""

#, c-format
msgid ""
"Cannot open file%s\n"
"%s"
msgstr ""

#, c-format
msgid "No suitable entries found in %s"
msgstr ""

msgid "User menu"
msgstr ""

msgid "Help file format error\n"
msgstr ""

msgid "Internal bug: Double start of link area"
msgstr ""

#, c-format
msgid "Cannot find node %s in help file"
msgstr ""

msgid "Help"
msgstr "Помоћ"

msgid "ButtonBar|Index"
msgstr ""

msgid "ButtonBar|Prev"
msgstr ""

msgid "Learn keys"
msgstr "Научи тастере"

msgid "Teach me a key"
msgstr ""

#, c-format
msgid ""
"Please press the %s\n"
"and then wait until this message disappears.\n"
"\n"
"Then, press it again to see if OK appears\n"
"next to its button.\n"
"\n"
"If you want to escape, press a single Escape key\n"
"and wait as well."
msgstr ""
"Молим да притиснете тастер %s\n"
"и да сачекате да ова порука нестане.\n"
"\n"
"Онда га поново притисните и видите да ли се појављује\n"
"`Да' поред његовог дугмета.\n"
"\n"
"Ако желите да одустанете, притисните једном тастер\n"
"`Escape' и сачекајте."

msgid "Cannot accept this key"
msgstr ""

#, c-format
msgid "You have entered \"%s\""
msgstr ""

#. TRANSLATORS: This label appears near learned keys.  Keep it short.
msgid "OK"
msgstr "Да"

msgid ""
"It seems that all your keys already\n"
"work fine. That's great."
msgstr ""
"Изгледа да сви ваши тастери већ сада\n"
"лепо раде. То је одлично."

msgid "&Discard"
msgstr "&Одбаци"

msgid ""
"Great! You have a complete terminal database!\n"
"All your keys work well."
msgstr ""
"Одлично! Имате потпуну терминалску базу!\n"
"Сви ваши тастери добро раде."

msgid "Press all the keys mentioned here. After you have done it, check"
msgstr "Притисните сваки од ових тастера. Пошто сте то урадили, проверите"

msgid "which keys are not marked with OK.  Press space on the missing"
msgstr "поред којих не стоји ознака `Да'. Притисните размакницу на"

msgid "key, or click with the mouse to define it. Move around with Tab."
msgstr "недостајућима или прит. мишем за задавање. Креће се преко `Tab'-а."

#, c-format
msgid ""
"Failed to run:\n"
"%s\n"
msgstr ""

msgid "Home directory path is not absolute"
msgstr ""

#, c-format
msgid ""
"\n"
"Failed while close:\n"
"%s\n"
msgstr ""

msgid "Choose codepage"
msgstr ""

msgid "-  < No translation >"
msgstr "-  < Без претварања >"

msgid "%b %e  %Y"
msgstr "%b %e  %Y"

msgid "%b %e %H:%M"
msgstr "%b %e %H:%M"

#, c-format
msgid ""
"Cannot save file %s:\n"
"%s"
msgstr ""

msgid ""
"GNU Midnight Commander is already\n"
"running on this terminal.\n"
"Subshell support will be disabled."
msgstr ""
"ГНУ-ов поноћни наредник је већ\n"
"покренут на овом терминалу.\n"
"Подршка за подљуске ће бити искључена."

#, c-format
msgid "Cannot open named pipe %s\n"
msgstr "Не могу да отворим именовану цев %s\n"

msgid "The shell is still active. Quit anyway?"
msgstr ""

#, c-format
msgid "Warning: Cannot change to %s.\n"
msgstr "Упозорење: Не могу да идем на %s.\n"

msgid "Using the S-Lang library with terminfo database\n"
msgstr ""

msgid "Using the ncurses library\n"
msgstr ""

msgid "Using the ncursesw library\n"
msgstr ""

msgid "With builtin Editor\n"
msgstr "Са уграђеним уређивачем\n"

msgid "With optional subshell support\n"
msgstr ""

msgid "With subshell support as default\n"
msgstr ""

msgid "With support for background operations\n"
msgstr "Са подршком за позадинске радње\n"

msgid "With mouse support on xterm and Linux console\n"
msgstr "Са подршком за миша у Икс терминалу и конзоли\n"

msgid "With mouse support on xterm\n"
msgstr "Са подршком за миша у Икс терминалу\n"

msgid "With support for X11 events\n"
msgstr "Са подршком за догађаје Икса 11\n"

msgid "With internationalization support\n"
msgstr "Са подршком за интернационализацију\n"

msgid "With multiple codepages support\n"
msgstr "Са подршком за више кодних страна\n"

#, c-format
msgid "Built with GLib %d.%d.%d\n"
msgstr ""

#, c-format
msgid "Virtual File Systems:"
msgstr ""

#, c-format
msgid "Data types:"
msgstr ""

#, fuzzy
msgid "Home directory:"
msgstr "директоријум"

msgid "System data"
msgstr ""

msgid "Config directory:"
msgstr ""

msgid "Data directory:"
msgstr ""

msgid "VFS plugins and scripts:"
msgstr ""

msgid "User data"
msgstr ""

msgid "Cache directory:"
msgstr ""

#, c-format
msgid ""
"Cannot open cpio archive\n"
"%s"
msgstr ""
"Не могу да отворим архиву врсте `cpio'\n"
"%s"

#, c-format
msgid ""
"Premature end of cpio archive\n"
"%s"
msgstr ""
"Прерани завршетак архиве врсте `cpio'\n"
"%s"

#, c-format
msgid ""
"Inconsistent hardlinks of\n"
"%s\n"
"in cpio archive\n"
"%s"
msgstr ""
"Недоследне тврде везе\n"
"%s\n"
"у архиви врсте `cpio'\n"
"%s"

#, c-format
msgid "%s contains duplicate entries! Skipping!"
msgstr "%s садржи двоструке ставке! Заобилазим!"

#, c-format
msgid ""
"Corrupted cpio header encountered in\n"
"%s"
msgstr ""
"Покварено заглавље архиве врсте `cpio' у\n"
"%s"

#, c-format
msgid ""
"Unexpected end of file\n"
"%s"
msgstr ""
"Неочекивани завршетак датотеке\n"
"%s"

#, c-format
msgid ""
"Cannot open %s archive\n"
"%s"
msgstr ""
"Не могу да отворим архиву врсте `%s'\n"
"%s"

msgid "Inconsistent extfs archive"
msgstr "Недоследна архива extfs"

#, c-format
msgid "Warning: cannot open %s directory\n"
msgstr ""

#, c-format
msgid "fish: Disconnecting from %s"
msgstr "fish: Прекидам повезивање са %s"

msgid "fish: Waiting for initial line..."
msgstr "fish: Чекам почетни ред..."

msgid "Sorry, we cannot do password authenticated connections for now."
msgstr "Извините, али за сад не можемо да се повезујемо уз потврду лозинке."

#, c-format
msgid "fish: Password is required for %s"
msgstr ""

msgid "fish: Sending password..."
msgstr "fish: Шаљем лозинку..."

msgid "fish: Sending initial line..."
msgstr "fish: Шаљем почетни ред..."

msgid "fish: Handshaking version..."
msgstr "fish: Преговарам о верзији..."

msgid "fish: Getting host info..."
msgstr ""

msgid "fish: Setting up current directory..."
msgstr "fish: Постављам текући директоријум..."

#, c-format
msgid "fish: Connected, home %s."
msgstr "fish: Повезан, дом %s."

#, c-format
msgid "fish: Reading directory %s..."
msgstr "fish: Учитавам директоријум %s..."

#, c-format
msgid "%s: done."
msgstr "%s: готово."

#, c-format
msgid "%s: failure"
msgstr "%s: неуспех"

#, c-format
msgid "fish: store %s: sending command..."
msgstr "fish: складиштење %s: шаљем наредбу..."

msgid "fish: Local read failed, sending zeros"
msgstr "fish: Локално читање није успело, шаљем нуле"

msgid "fish: storing zeros"
msgstr ""

msgid "fish: storing file"
msgstr ""

msgid "Aborting transfer..."
msgstr "Прекидам пренос..."

msgid "Error reported after abort."
msgstr "Пријављена је грешка после прекида."

msgid "Aborted transfer would be successful."
msgstr "Прекинути пренос би био успешан."

#, c-format
msgid "ftpfs: Disconnecting from %s"
msgstr "ftpfs: Прекидам повезивање са %s"

#, c-format
msgid "FTP: Password required for %s"
msgstr ""

msgid "ftpfs: sending login name"
msgstr "ftpfs: шаљем корисничко име"

msgid "ftpfs: sending user password"
msgstr "ftpfs: шаљем лозинку"

#, c-format
msgid "FTP: Account required for user %s"
msgstr "FTP: Неопходан је налог за корисника %s"

msgid "Account:"
msgstr "Налог:"

msgid "ftpfs: sending user account"
msgstr "ftpfs: шаљем кориснички налог"

msgid "ftpfs: logged in"
msgstr "ftpfs: пријавио сам се"

#, c-format
msgid "ftpfs: Login incorrect for user %s "
msgstr "ftpfs: Неуспешна пријава корисника %s "

msgid "ftpfs: Invalid host name."
msgstr "ftpfs: Неисправни назив домаћина."

#, c-format
msgid "ftpfs: %s"
msgstr ""

#, c-format
msgid "ftpfs: making connection to %s"
msgstr "ftpfs: повезујем се са %s"

msgid "ftpfs: connection interrupted by user"
msgstr "ftpfs: повезивање је прекинуо корисник"

#, c-format
msgid "ftpfs: connection to server failed: %s"
msgstr "ftpfs: повезивање са сервером није успело: %s"

#, c-format
msgid "Waiting to retry... %d (Control-G to cancel)"
msgstr ""

msgid "ftpfs: invalid address family"
msgstr ""

#, c-format
msgid "ftpfs: could not create socket: %s"
msgstr ""

msgid "ftpfs: could not setup passive mode"
msgstr "ftpfs: нисам могао да подесим пасивни режим"

msgid "ftpfs: aborting transfer."
msgstr "ftpfs: прекидам пренос."

#, c-format
msgid "ftpfs: abort error: %s"
msgstr "ftpfs: грешка при прекидању: %s"

msgid "ftpfs: abort failed"
msgstr "ftpfs: прекидање није успело"

msgid "ftpfs: CWD failed."
msgstr "ftpfs: наредба `CWD' није успела."

msgid "ftpfs: couldn't resolve symlink"
msgstr "ftpfs: нисам могао да разрешим симвезу"

msgid "Resolving symlink..."
msgstr "Разрешавам симвезе..."

#, c-format
msgid "ftpfs: Reading FTP directory %s... %s%s"
msgstr "ftpfs: Учитавам директоријум FTP-а %s... %s%s"

msgid "(strict rfc959)"
msgstr "(строго према rfc959)"

msgid "(chdir first)"
msgstr "(прво постави дир.)"

msgid "ftpfs: failed; nowhere to fallback to"
msgstr "ftpfs: нисам успео; немам решења"

msgid "ftpfs: storing file"
msgstr ""

msgid ""
"~/.netrc file has incorrect mode\n"
"Remove password or correct mode"
msgstr ""

#, c-format
msgid "%s: Warning: file %s not found\n"
msgstr ""

#, c-format
msgid ""
"Warning: Invalid line in %s:\n"
"%s\n"
msgstr ""
"Упозорење: Неисправан ред у %s:\n"
"%s\n"

#, c-format
msgid ""
"Warning: Invalid flag %c in %s:\n"
"%s\n"
msgstr ""
"Упозорење: Неисправан прекидач %c у %s:\n"
"%s\n"

#, c-format
msgid "reconnect to %s failed"
msgstr ""

msgid "Authentication failed"
msgstr ""

#, c-format
msgid "Error %s creating directory %s"
msgstr ""

#, c-format
msgid "Error %s removing directory %s"
msgstr ""

#, c-format
msgid "%s opening remote file %s"
msgstr ""

#, c-format
msgid "%s removing remote file %s"
msgstr ""

#, c-format
msgid "%s renaming files\n"
msgstr ""

#, c-format
msgid ""
"Cannot open tar archive\n"
"%s"
msgstr ""
"Не могу да отворим архиву врсте `tar'\n"
"%s"

msgid "Inconsistent tar archive"
msgstr "Недоследна архива врсте `tar'"

msgid "Unexpected EOF on archive file"
msgstr "Неочекивани завршетак датотеке у архиви"

#, c-format
msgid ""
"%s\n"
"doesn't look like a tar archive."
msgstr ""

msgid "undelfs: error"
msgstr ""

msgid "not enough memory"
msgstr ""

msgid "while allocating block buffer"
msgstr ""

#, c-format
msgid "open_inode_scan: %d"
msgstr ""

#, c-format
msgid "while starting inode scan %d"
msgstr ""

#, c-format
msgid "undelfs: loading deleted files information %d inodes"
msgstr "undelfs: учитавам податке о обрисаним ичворовима: %d ичворова"

#, c-format
msgid "while calling ext2_block_iterate %d"
msgstr ""

msgid "no more memory while reallocating array"
msgstr ""

#, c-format
msgid "while doing inode scan %d"
msgstr ""

#, c-format
msgid "Cannot open file %s"
msgstr ""

msgid "undelfs: reading inode bitmap..."
msgstr "undelfs: читам мапу битова за ичворове..."

#, c-format
msgid ""
"Cannot load inode bitmap from:\n"
"%s"
msgstr ""

msgid "undelfs: reading block bitmap..."
msgstr "undelfs: учитавам мапу битова за ичворове..."

#, c-format
msgid ""
"Cannot load block bitmap from:\n"
"%s"
msgstr ""

msgid "vfs_info is not fs!"
msgstr ""

msgid "You have to chdir to extract files first"
msgstr ""

msgid "while iterating over blocks"
msgstr ""

#, c-format
msgid "Cannot open file \"%s\""
msgstr ""

msgid "Ext2lib error"
msgstr ""

msgid "Invalid value"
msgstr ""

msgid "Cannot spawn child process"
msgstr ""

msgid "Empty output from child filter"
msgstr "Дете-филтар није исписало ништа"

msgid "&Line number (decimal)"
msgstr ""

msgid "Pe&rcents"
msgstr ""

msgid "&Decimal offset"
msgstr ""

msgid "He&xadecimal offset"
msgstr ""

msgid "Goto"
msgstr "ИдиНа"

msgid "ButtonBar|Ascii"
msgstr ""

msgid "ButtonBar|HxSrch"
msgstr ""

msgid "ButtonBar|UnWrap"
msgstr ""

msgid "ButtonBar|Wrap"
msgstr ""

msgid "ButtonBar|Hex"
msgstr ""

msgid "ButtonBar|Goto"
msgstr ""

msgid "ButtonBar|Raw"
msgstr ""

msgid "ButtonBar|Parse"
msgstr ""

msgid "ButtonBar|Unform"
msgstr ""

msgid "ButtonBar|Format"
msgstr ""

#, c-format
msgid ""
"Error while closing the file:\n"
"%s\n"
"Data may have been written or not"
msgstr ""

#, c-format
msgid ""
"Cannot save file:\n"
"%s"
msgstr ""

msgid "View: "
msgstr ""

#, c-format
msgid ""
"Cannot open \"%s\"\n"
"%s"
msgstr ""

msgid "Cannot view: not a regular file"
msgstr ""

msgid "Seeking to search result"
msgstr ""

msgid "Search done"
msgstr ""

msgid "Continue from beginning?"
msgstr ""

#~ msgid "&Regular expression"
#~ msgstr "&Регуларни израз"
